Plugin im Store hochladen: <5.2 und neues Plugin-System gleichzeitig?

Hallo!

 

Wir wollen ein neues Plugin in den Store bringen.

Wir haben diesem im alten Legacy-System aber auch im neuen 5.2 Plugin-System.

Besteht die Möglichkeit, beide im Store hochzuladen und abhängig vond er Version des Käufers wird entsprechend die oder die andere Version heruntergeladen?

Hallo,

du kannst jede Plugin - Version für eine entsprechende Shopware - Version freigeben, sodass nur diese Shopware - Versionen diese Plugin - Version ausgeliefert bekommen.

Beste Grüße

Sebastian

1 Like